@charset "utf-8";
/* CSS Document, Creado por Mediooz.com 2011 para Wet Go Go Bar. */

/* BODY */

#body_index {
	background-image: url(../img/bg.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size: cover;
	background-color:#CCC;
	position:absolute; left:0; top:0; 
	width:100%;
	height:100%;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
}

#body_trans {background-color:transparent;}
iframe {background-color:transparent;}

/* Link More */

A:link.more {text-decoration:none;color:#fff; font-family:Verdana, Geneva, sans-serif; font-size:10px;text-align:right; font-weight:bold;}
 
A:visited.more {text-decoration:none;color:#fff;font-family:Verdana, Geneva, sans-serif;font-size:10px;text-align:right; font-weight:bold;}

A:hover.more {text-decoration:underline;color:#060;font-family:Verdana, Geneva, sans-serif;font-size:10px;text-align:right; font-weight:bold;}

A:active.more {text-decoration:none;color:#fff;font-family:Verdana, Geneva, sans-serif;font-size:10px;text-align:right; font-weight:bold;}

/* END Link More */

/* Link photo */

A:link.photo {text-decoration:none;color:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:10px;text-align:right; font-weight:bold;}
 
A:visited.photo{text-decoration:none;color:#FFF;font-family:Verdana, Geneva, sans-serif;font-size:10px;text-align:right; font-weight:bold;}

A:hover.photo {text-decoration:underline;color:#CCC;font-family:Verdana, Geneva, sans-serif;font-size:10px;text-align:right; font-weight:bold;}

A:active.photo {text-decoration:none;color:#FFF;font-family:Verdana, Geneva, sans-serif;font-size:10px;text-align:right; font-weight:bold;}

/* END Link More */

/* Link compaginador */

A:link.comp {text-decoration:none;color:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:10px;font-weight:bold;}
 
A:visited.comp{text-decoration:none;color:#FFF;font-family:Verdana, Geneva, sans-serif;font-size:10px;font-weight:bold;}

A:hover.comp {text-decoration:underline;color:#CCC;font-family:Verdana, Geneva, sans-serif;font-size:10px; font-weight:bold;}

A:active.comp {text-decoration:none;color:#FFF;font-family:Verdana, Geneva, sans-serif;font-size:10px; font-weight:bold;}

/* END Link compaginador */

/* Link compaginador */

A:link.back {text-decoration:none;color:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:11px;font-weight:bold;}
 
A:visited.back{text-decoration:none;color:#FFF;font-family:Verdana, Geneva, sans-serif;font-size:11px;font-weight:bold;}

A:hover.back {text-decoration:underline;color:#CCC;font-family:Verdana, Geneva, sans-serif;font-size:11px; font-weight:bold;}

A:active.back {text-decoration:none;color:#FFF;font-family:Verdana, Geneva, sans-serif;font-size:11px; font-weight:bold;}

/* END Link compaginador */



/* Link Migas */

A:link.migas {text-decoration:none;font-family:Verdana, Geneva, sans-serif;font-size:9px;color:#666;text-align: left;}
 
A:visited.migas {text-decoration:none;font-family:Verdana, Geneva, sans-serif;font-size:9px;color:#666;text-align: left;}

A:hover.migas {text-decoration:underline;font-family:Verdana, Geneva, sans-serif;font-size:9px;color:#666;text-align: left;}

A:active.migas {text-decoration:none;font-family:Verdana, Geneva, sans-serif;font-size:9px;color:#666;text-align: left;}

/* END Link More */

#cont{ 
	margin:0px 0px 0px 0px; /*ancho total de la pagina*/
	width:auto;
	height:auto;
	border:0px;
}

#cont1024{
	margin:0px auto 0px auto;
	width:1190px;
	height:700px;
	border:0px;
}

#cont_info_index{
	margin:130px 0px 0px 8px;
	width:1150px;
	height:380px;
	border:0px;
	position:absolute;
}

#frame_index{
	margin:0px 0px 0px 0px;
	width:1150px;
	height:380px;
	border:0px;
	position:absolute;
	top: -1px;
	}



/* Header */

#logo{
	margin:10px 0px 0px 8px;
	width:247px;
	height:110px;
	position:absolute;
	border:0px;
}

#logoempresas{
	margin:10px 0px 0px 300px;
	width:400px;
	height:50px;
	position:absolute;
	border:0px;
}

#logoempresastxt{
	margin:15px 0px 0px 0px;
	width:135px;
	height:20px;
	position:absolute;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-align:right;
}

#logoempresas1{
	margin:6px 0px 0px 145px;
	width:150px;
	height:39px;
	position:absolute;
	border:0px;
}

#logoempresas2{
	margin:0px 0px 0px 320px;
	width:63px;
	height:50px;
	position:absolute;
	border:0px;
}

#menu{
	margin:110px 0px 0px 600px;
	width:550px;
	height:40px;
	position:absolute;
	border:0px;
	z-index: 1;
}

#redes_s{
	margin:10px 0px 0px 655px;
	width:500px;
	height:50px;
	position:absolute;
	border:0px;
	z-index: 1;
}

#txt_redes{
	margin:15px 0px 0px 30px;
	width:150px;
	height:20px;
	position:absolute;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-align:right;
}

#face{
	margin:9px 0px 0px 190px;
	width:31px;
	height:31px;
	position:absolute;
	border:0px;
}

#twii{
	margin:9px 0px 0px 220px;
	width:33px;
	height:31px;
	position:absolute;
	border:0px;
}

#txt_yout{
	margin:15px 0px 0px 280px;
	width:150px;
	height:20px;
	position:absolute;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-align:right;
}

#yout{
	margin:9px 0px 0px 448px;
	width:51px;
	height:31px;
	position:absolute;
	border:0px;
}

/* SWF */

#swf_anima{
	margin:0px 0px 0px 0px;
	width:1190px;
	height:260px;
	position:absolute;
	border:0px;
	z-index: 0;
	left: -1px;
	top: 2px;
}


/* TXT */

#txt_home{
	margin:130px 0px 0px 530px;
	width:600px;
	height:200px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFF;
	text-align:justify;
}


/* ------------------------------------ */


/* Footer*/

#info_footer{
	margin:520px 0px 0px 8px;
	width:300px;
	height:140px;
	position:absolute;
	border:0px;
}

#info_footer_tit{
	margin:0px 0px 0px 0px;
	width:250px;
	height:20px;
	position:absolute;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#414141;
	text-align:justify;


}

#info_footer_txt{
	margin:22px 0px 0px 0px;
	width:250px;
	height:100px;
	position:absolute;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	text-align:justify;
	line-height:18px;


}

#separa1_footer{
	margin:520px 0px 0px 340px;
	width:10px;
	height:140px;
	position:absolute;
	border:0px;
	}

#proyec_footer{
	margin:520px 0px 0px 390px;
	width:400px;
	height:140px;
	position:absolute;
	border:0px;
	left: 1px;
}

#proyec_footer_tit{
	margin:0px 0px 0px 0px;
	width:400px;
	height:20px;
	position:absolute;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#414141;
	text-align:justify;


}

#proyec_footer_txt{
	margin:22px 0px 0px 0px;
	width:400px;
	height:100px;
	position:absolute;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	text-align:center;
	line-height:18px;
}

#proyec_footer_txt2{
	margin:120px 0px 0px 0px;
	width:400px;
	height:20px;
	position:absolute;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
}

#separa2_footer{
	margin:520px 0px 0px 800px;
	width:10px;
	height:140px;
	position:absolute;
	border:0px;
	}

#contac_footer{
	margin:520px 0px 0px 860px;
	width:300px;
	height:185px;
	position:absolute;
	border:0px;
	left: 10px;
}

.contac_box{
	border:1px;
	border-style:solid;
	border-color:#333;
	background-color:#7d7c7a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	width:190px;
	height:15px;
}

.contac_box2{
	border:1px;
	border-style:solid;
	border-color:#333;
	background-color:#7d7c7a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	width:186px;
	height:30px;
}

#contac_footer_tit{
	margin:0px 0px 0px 0px;
	width:250px;
	height:20px;
	position:absolute;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#414141;
	text-align:justify;


}

#contac_footer_nom_txt{
	margin:25px 0px 0px 0px;
	width:80px;
	height:15px;
	position:absolute;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	text-align:right;
}

#contac_footer_nom_box{
	margin:25px 0px 0px 90px;
	width:190px;
	height:15px;
	position:absolute;
	border:0px;
}

#contac_footer_tel_txt{
	margin:47px 0px 0px 0px;
	width:80px;
	height:15px;
	position:absolute;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	text-align:right;
}

#contac_footer_tel_box{
	margin:46px 0px 0px 90px;
	width:190px;
	height:15px;
	position:absolute;
	border:0px;
}

#contac_footer_mail_txt{
	margin:69px 0px 0px 0px;
	width:80px;
	height:15px;
	position:absolute;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	text-align:right;
}

#contac_footer_mail_box{
	margin:68px 0px 0px 90px;
	width:190px;
	height:15px;
	position:absolute;
	border:0px;
}

#contac_footer_empre_txt{
	margin:90px 0px 0px 0px;
	width:80px;
	height:15px;
	position:absolute;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	text-align:right;
}

#contac_footer_empre_box{
	margin:90px 0px 0px 90px;
	width:190px;
	height:15px;
	position:absolute;
	border:0px;
}

#contac_footer_mensaje_txt{
	margin:112px 0px 0px 0px;
	width:80px;
	height:15px;
	position:absolute;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	text-align:right;
}

#contac_footer_mensaje_box{
	margin:112px 0px 0px 90px;
	width:190px;
	height:35px;
	position:absolute;
	border:0px;
}

#contac_bt{
	margin:152px 0px 0px 90px;
	width:190px;
	height:30px;
	position:absolute;
	border:0px;
	text-align:right;
}


/* Gallery */

#sec_gallery_tit{
	margin:25px 0px 0px 50px;
	width:134px;
	height:44px;
	position:absolute;
	border:0px;
}

#sec_gallery_tit2{
	margin:25px 0px 0px 50px;
	width:243px;
	height:44px;
	position:absolute;
	border:0px;
}

#sec_gallery_subtit{
	margin:43px 0px 0px 190px;
	width:204px;
	height:30px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	left: -1px;
}


#sec_gallery_subtit2{
	margin:43px 0px 0px 300px;
	width:204px;
	height:30px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	left: -1px;
}


/* Quienes Somos */


#qs_cont{
	margin:0px 0px 0px 0px;
	width:1190px;
	height:380px;
	position:absolute;
	background-image:url(../img/bg_cont1.jpg);
	background-repeat:no-repeat;
}

#qs_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
	color:#FFF;
}



#qs_cont_txt{
	margin:40px 0px 0px 40px;
	width:500px;
	height:330px;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	text-align:justify;
	line-height:16px;
	color:#FFF;
}

#qs_cont_txt2{
	margin:40px 0px 0px 600px;
	width:500px;
	height:330px;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	text-align:justify;
	line-height:16px;
	color:#FFF;
}




/* Gallery Album */

#gallery_album_tit{
	margin:40px 0px 0px 25px;
	width:500px;
	height:30px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
}

#gallery_album{
	margin:90px 0px 0px 25px;
	width:1110px;
	height:235px;
	position:absolute;
	border:0px;
}

#img_album1{
	margin:0px 0px 0px 0px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album2{
	margin:0px 0px 0px 140px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album3{
	margin:0px 0px 0px 280px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album4{
	margin:0px 0px 0px 420px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album5{
	margin:0px 0px 0px 560px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album6{
	margin:0px 0px 0px 700px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album7{
	margin:0px 0px 0px 840px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album8{
	margin:0px 0px 0px 980px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album9{
	margin:120px 0px 0px 0px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album10{
	margin:120px 0px 0px 140px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album11{
	margin:120px 0px 0px 280px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album12{
	margin:120px 0px 0px 420px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album13{
	margin:120px 0px 0px 560px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album14{
	margin:120px 0px 0px 700px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album15{
	margin:120px 0px 0px 840px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}

#img_album16{
	margin:120px 0px 0px 980px;
	width:120px;
	height:90px;
	position:absolute;
	border:0px;
}




/* Album 1 */

#box_album_1{
	margin:40px 0px 0px 20px;
	width:220px;
	height:70px;
	position:absolute;
}


#txt_album_gallery_tit_1{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}


#album_gallery_1{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_1{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 1 -------------- */


/* Album 2 */

#box_album_2{
	margin:40px 0px 0px 250px;
	width:220px;
	height:70px;
	position:absolute;
}


#txt_album_gallery_tit_2{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}


#album_gallery_2{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_2{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 2 -------------- */

/* Album 3 */

#box_album_3{
	margin:40px 0px 0px 480px;
	width:220px;
	height:70px;
	position:absolute;
}


#txt_album_gallery_tit_3{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}


#album_gallery_3{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_3{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 3 -------------- */


/* Album 4 */

#box_album_4{
	margin:40px 0px 0px 710px;
	width:220px;
	height:70px;
	position:absolute;
}


#txt_album_gallery_tit_4{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}


#album_gallery_4{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_4{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 4 -------------- */

/* Album 5 */

#box_album_5{
	margin:40px 0px 0px 940px;
	width:220px;
	height:70px;
	position:absolute;
}


#txt_album_gallery_tit_5{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}


#album_gallery_5{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_5{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 6 -------------- */

/* Album 6 */

#box_album_6{
	margin:150px 0px 0px 20px;
	width:220px;
	height:80px;
	position:absolute;
}


#txt_album_gallery_tit_6{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}


#album_gallery_6{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_6{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 6 -------------- */

/* Album 7 */

#box_album_7{
	margin:150px 0px 0px 250px;
	width:220px;
	height:70px;
	position:absolute;
}


#txt_album_gallery_tit_7{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}


#album_gallery_7{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_7{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 7 -------------- */

/* Album 8 */

#box_album_8{
	margin:150px 0px 0px 480px;
	width:220px;
	height:70px;
	position:absolute;
}


#txt_album_gallery_tit_8{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}


#album_gallery_8{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_8{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 8 -------------- */

/* Album 9 */

#box_album_9{
	margin:150px 0px 0px 710px;
	width:220px;
	height:70px;
	position:absolute;
}


#txt_album_gallery_tit_9{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}


#album_gallery_9{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_9{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 9 -------------- */

/* Album 10 */

#box_album_10{
	margin:150px 0px 0px 940px;
	width:220px;
	height:70px;
	position:absolute;
}


#txt_album_gallery_tit_10{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}


#album_gallery_10{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_10{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 10 -------------- */

/* Album 11 */

#box_album_11{
	margin:260px 0px 0px 20px;
	width:220px;
	height:70px;
	position:absolute;
}


#txt_album_gallery_tit_11{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}


#album_gallery_11{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_11{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 11 -------------- */

/* Album 12 */

#box_album_12{
	margin:260px 0px 0px 250px;
	width:220px;
	height:70px;
	position:absolute;
}


#txt_album_gallery_tit_12{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}


#album_gallery_12{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_12{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 12 -------------- */

/* Album 13 */

#box_album_13{
	margin:260px 0px 0px 480px;
	width:220px;
	height:70px;
	position:absolute;
}


#txt_album_gallery_tit_13{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}


#album_gallery_13{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_13{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 13 -------------- */
/* Album 14 */

#box_album_14{
	margin:260px 0px 0px 710px;
	width:220px;
	height:70px;
	position:absolute;
}


#txt_album_gallery_tit_14{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}


#album_gallery_14{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_14{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 14 -------------- */

/* Album 15 */

#box_album_15{
	margin:260px 0px 0px 940px;
	width:220px;
	height:70px;
	position:absolute;
}


#txt_album_gallery_tit_15{
	margin:0px 0px 0px 90px;
	width:130px;
	height:55px;
	position:absolute;
	border:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	}


#album_gallery_15{
	margin:0px 0px 0px 0px;
	width:70px;
	height:70px;
	position:absolute;
	border:0px;
}

#txt_album_gallery_15{
	margin:60px 0px 0px 90px;
	width:130px;
	height:15px;
	position:absolute;
	border:0px;
	text-align:left;
}
/* ------------- END Album 15 -------------- */



/* ------------------------------------ */

#bg_direc{
	margin:360px 0px 0px 550px;
	width:600px;
	height:40px;
	position:absolute;
	border:0px;
	background-image:url(../img/direc.png);
	background-repeat:no-repeat;
	background-position:right;
}

#direc{
	margin:8px 0px 0px 0px;
	width:590px;
	height:25px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FFF;
	text-align:right;
	position:absolute;
	border:0px;
}

#migas{
	margin:0px 0px 0px 60px;
	width:600px;
	height:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#666;
	text-align:left;
	position:absolute;
	border:0px;
	left: 2px;
	top: 3px;
}

#pro_next{
	margin:350px 0px 0px 900px;
	width:200px;
	height:20px;
	position:absolute;
	border:0px;
	text-align:right;
}

#pro_next2{
	margin:350px 0px 0px 20px;
	width:200px;
	height:20px;
	position:absolute;
	border:0px;
	text-align:left;
}




/* ------------------------------------ */

.highslide {

	cursor: url(../highslide/graphics/zoomin.cur), pointer;

    outline: none;

}

.highslide img {

	border: 2px solid gray;

}

.highslide:hover img {

	border: 2px solid white;

}

.highslide-caption {

    display: none;

}

.img_borde {
	border:1px;
	border-style:solid;
	border-color:#fff;
}

.img_borde:hover {
	border:1px;
	border-style:solid;
	box-shadow: 1px 1px 10px #ccc;
	border-color:#fff;
}

.img_logo {
	border:0px;

}

.img_logo:hover {
	border:1px;
	border-style:solid;
	box-shadow: 1px 1px 10px #ccc;
	border-color:#fff;
}

#contact_txt{
	margin:100px 0px 0px 400px;
	width:400px;
	height:30px;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	text-align:justify;
	line-height:16px;
	text-align:center;
	color:#FFF;
}